title: "Tavola rotonda radio acare"
text: |
    Attraverso il nostro etere si sono moltiplicate le libere frequenze che
    ospitano trasmissione di approfondimento e critica alle tecnologie. Noi
    su Radio Blackout siamo gli ultimi arrivati con la nostra stakkastakka,
    e proprio su questo entusiasmo vorrei fare una proposta per questo
    hackmeeting. Una bella tavola rotonda tra chi sta facendo o ha fatto
    esperienze di questo tipo per ragionare insieme su cosa queste avventure
    ci hanno lasciato e dove ci stanno portando. L'idea viene anche dal
    fatto che le trasmissioni sono molto diverse tra loro sia per format che
    per tempistiche e mi piacerebbe poter confrontare queste differenze.

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: B

# duration è la durata in minuti del talk
duration: 90

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "11.30"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 1

tags:
    - tavola rotonda
    - trasmissioni radio
# Devono essere dei link validi!
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "http://lists.autistici.org/message/20190420.110517.3e91ea62.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - bic
    - boyska
    - zeyev

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
